CREATE TABLE cst_wo_upd_event_txns_gt (
    COST_ORG_ID                     NUMBER(18, 0)    NOT NULL,
    COST_BOOK_ID                    NUMBER(18, 0)    NOT NULL,
    CST_WORK_ORDER_ID               NUMBER(18, 0)    NOT NULL,
    WO_UPDATE_EVENT_TXN_ID          NUMBER(18, 0),
    COST_METHOD_CODE                VARCHAR2(120),
    COST_DATE                       TIMESTAMP(6) ,
    PERIOD_NAME                     VARCHAR2(60) ,
    SCENARIO_ROLLUP_HEADER_ID       NUMBER(18, 0),
    STD_COST_ID                     NUMBER(18, 0),
    STATUS                          VARCHAR2(4)  ,
    WORK_METHOD_CODE                VARCHAR2(120),
    INVENTORY_ITEM_ID               NUMBER(18, 0),
    SCCR_SOURCE_TYPE_CODE           VARCHAR2(20) ,
    CONTAINS_OP_YIELD_OPERATION     VARCHAR2(4)  ,
    OP_COMPL_WITH_VARIANCE_FLAG     VARCHAR2(4)  ,
    WO_FIRST_OP_TOTAL_QTY           NUMBER       ,
    PROCESS_BATCH_TYPE              VARCHAR2(120),
    PRIMARY_PRODUCT_QUANTITY        NUMBER       ,
    PRIMARY_PROD_UOM_CODE           VARCHAR2(12) ,
    PRIMARY_PROD_WD_UOM_CODE        VARCHAR2(12) ,
    PRIMARY_PROD_UOM_CONV_FACTOR    NUMBER       ,
    ENABLE_PARALLEL_OPS_FLAG        VARCHAR2(4)  ,
    COST_ORG_ID                     NUMBER(18, 0)    NOT NULL,
    COST_BOOK_ID                    NUMBER(18, 0)    NOT NULL,
    CST_WORK_ORDER_ID               NUMBER(18, 0)    NOT NULL,
    WO_UPDATE_EVENT_TXN_ID          NUMBER(18, 0),
    COST_METHOD_CODE                VARCHAR2(120),
    COST_DATE                       TIMESTAMP(6) ,
    PERIOD_NAME                     VARCHAR2(60) ,
    SCENARIO_ROLLUP_HEADER_ID       NUMBER(18, 0),
    STD_COST_ID                     NUMBER(18, 0),
    STATUS                          VARCHAR2(4)  ,
    WORK_METHOD_CODE                VARCHAR2(120),
    INVENTORY_ITEM_ID               NUMBER(18, 0),
    SCCR_SOURCE_TYPE_CODE           VARCHAR2(20) ,
    CONTAINS_OP_YIELD_OPERATION     VARCHAR2(4)  ,
    OP_COMPL_WITH_VARIANCE_FLAG     VARCHAR2(4)  ,
    WO_FIRST_OP_TOTAL_QTY           NUMBER       ,
    PROCESS_BATCH_TYPE              VARCHAR2(120),
    PRIMARY_PRODUCT_QUANTITY        NUMBER       ,
    PRIMARY_PROD_UOM_CODE           VARCHAR2(12) ,
    PRIMARY_PROD_WD_UOM_CODE        VARCHAR2(12) ,
    PRIMARY_PROD_UOM_CONV_FACTOR    NUMBER       ,
    ENABLE_PARALLEL_OPS_FLAG        VARCHAR2(4)  
);
